# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-03 22:26+0200\n"
"PO-Revision-Date: 2025-09-18 19:45+0000\n"
"Last-Translator: elanrood <elanrood@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/"
"hades_revisited/hades_dye/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.2\n"

#: mods/hades_dye/init.lua:65
msgid "White Dye"
msgstr "Tinte blanco"

#: mods/hades_dye/init.lua:66
msgid "Grey Dye"
msgstr "Tinte gris"

#: mods/hades_dye/init.lua:67
msgid "Dark Grey Dye"
msgstr "Tinte gris oscuro"

#: mods/hades_dye/init.lua:68
msgid "Black Dye"
msgstr "Tinte negro"

#: mods/hades_dye/init.lua:69
msgid "Violet Dye"
msgstr "Tinte violeta"

#: mods/hades_dye/init.lua:70
msgid "Blue Dye"
msgstr "Tinte azul"

#: mods/hades_dye/init.lua:71
msgid "Cyan Dye"
msgstr "Tinte cian"

#: mods/hades_dye/init.lua:72
msgid "Dark Green Dye"
msgstr "Tinte verde oscuro"

#: mods/hades_dye/init.lua:73
msgid "Green Dye"
msgstr "Tinte verde"

#: mods/hades_dye/init.lua:74
msgid "Yellow Dye"
msgstr "Tinte amarillo"

#: mods/hades_dye/init.lua:75
msgid "Brown Dye"
msgstr "Tinte marrón"

#: mods/hades_dye/init.lua:76
msgid "Orange Dye"
msgstr "Tinte naranja"

#: mods/hades_dye/init.lua:77
msgid "Red Dye"
msgstr "Tinte rojo"

#: mods/hades_dye/init.lua:78
msgid "Magenta Dye"
msgstr "Tinte magenta"

#: mods/hades_dye/init.lua:79
msgid "Pink Dye"
msgstr "Tinte rosa"
